
	.font_family_trajanpro  { font-family:'trajanpro' !important; 	}
	.font_family_hysteria   { font-family:'hysteria' !important; 	}
	.font_family_advantagebook { font-family:'advantageBook' !important; 	}
	.font_family_grangelight { font-family:'GrangeLight' !important; 	}
	.font_family_hysteria { font-family:'hysteria' !important; 	}
	.font_family_hardest { font-family:'Hardest' !important; 	}
	.font_family_sugarstyle { font-family:'sugarstyle-millennium' !important; 	}
	.font_family_bobbers { font-family:'Bobbers' !important; 	}
	.font_family_vivaldi { font-family:'vivaldi-reg' !important; 	}
	
	.font_family_librefranklin { font-family:'LibreFranklin' !important; 	}
	.font_family_essencesans { font-family:'EssenceSans' !important; letter-spacing: 1px !important;	}
	.font_family_perfection { font-family:'Perfection' !important; 	}
	
	.font_10{ font-size:10px !important; 	}
	
	.font_11{ font-size:11px !important; 	}
	.font_12{ font-size:12px !important; 	}
	.font_13{ font-size:13px !important; 	}
	.font_14{ font-size:14px !important; 	}
	.font_15{ font-size:15px !important; 	}
	
	.font_16{ font-size:16px !important; 	}
	.font_17{ font-size:17px !important; 	}
	.font_18{ font-size:18px !important; 	}
	.font_19{ font-size:19px !important; 	}
	.font_20{ font-size:20px !important; 	}
	
	.font_21{ font-size:21px !important; 	}
	.font_22{ font-size:22px !important; 	}
	.font_23{ font-size:23px !important; 	}
	.font_24{ font-size:24px !important; 	}
	.font_25{ font-size:25px !important; 	}
	
	.font_26{ font-size:26px !important; 	}
	.font_27{ font-size:27px !important; 	}
	.font_28{ font-size:28px !important; 	}
	.font_29{ font-size:29px !important; 	}
	.font_30{ font-size:30px !important; 	}
	 
	.font_spacing_1{ letter-spacing: 1px !important; 	}
	.font_spacing_2{ letter-spacing: 2px !important; 	}
	.font_spacing_3{ letter-spacing: 3px !important; 	}
	.font_spacing_4{ letter-spacing: 4px !important; 	}
	.font_spacing_5{ letter-spacing: 5px !important; 	}
	
	.par_line_height_1-1  { line-height: 1.1 !important; 	}	
	.par_line_height_1-2  { line-height: 1.2 !important; 	}
	.par_line_height_1-3  { line-height: 1.3 !important; 	}
	.par_line_height_1-4  { line-height: 1.4 !important; 	}
	.par_line_height_1-5  { line-height: 1.5 !important; 	}
	
	.par_line_height_1-6  { line-height: 1.6 !important; 	}
	.par_line_height_1-7  { line-height: 1.7 !important; 	}
	.par_line_height_1-8  { line-height: 1.8 !important; 	}
	.par_line_height_1-9  { line-height: 1.9 !important; 	}
	.par_line_height_2-0  { line-height: 2.0 !important; 	}

	
.align-vertical {  
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.align-horizontal {  
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
